
svg #base 
{
fill: rgba(0, 0, 0, 0.79);
-webkit-mask: url(#mask);
mask: url(#mask);
}

.topnav {
  position: absolute;
  overflow: hidden;
  background-color: transparent;
  width: 92%;
  top: -35px;
  z-index: 10;
 /* position: relative;*/
  /*left: 65%;*/
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 5px 16px;
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(48, 48, 48, 1);
}

.topnav a:hover {
  background-color: transparent;
  color: #f2f2f2;
}



.topnav .icon {
  display: none;
}
@media screen and (min-width: 642px) {
  .topnav{
    display: none;
  }
}
@media screen and (max-width: 641px) {
  .sub_div .container{
    width: 100%;
  }
  #sponsors{
    width: 100%;
  }
  .topnav{
    display: block;
  }
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .menu-meses{
    display: none;
  }
}

@media screen and (max-width: 641px) {
  .topnav.responsive {
    position: absolute;
    width: 92%;
    background: rgba(0,0,0, 0.75);
    border: 1px solid;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        background: #2f2f2f;
  }
}